### Name: calcTStatFast
### Title: Compute T-Statistics and Corresponding P-Values
### Aliases: calcTStatFast
### Keywords: array htest

### ** Examples

## Load inflammatory myopathy data set
data(MuscleExample)
statList <- calcTStatFast(tab, phenotype, ngroups = 2)

## Generate histogram of p-values
hist(statList$pval, xlab = "Unadjusted p-values", ylab = "Frequency")



